Change logs for jsemver source package in Hirsute

  • jsemver (0.9.0-4) unstable; urgency=medium
    
      * Switch to debhelper-compat = 13.
      * Declare compliance with Debian Policy 4.5.1.
    
     -- Markus Koschany <email address hidden>  Tue, 05 Jan 2021 17:23:45 +0100
  • jsemver (0.9.0-3) unstable; urgency=medium
    
      * Switch to compat level 11.
      * Declare compliance with Debian Policy 4.2.1.
      * Use canonical VCS URI.
    
     -- Markus Koschany <email address hidden>  Sat, 08 Dec 2018 15:41:58 +0100